GET /api/endpoint/protection_updates_note/{package_policy_id}

Spaces method and path for this operation:

get /s/{space_id}/api/endpoint/protection_updates_note/{package_policy_id}

Refer to Spaces for more information.

Get the protection updates note for a package policy.

Path parameters

  • package_policy_id string Required

    The package policy ID to retrieve the protection updates note for.

Responses

  • 200 application/json

    Indicates a successful call.

    Hide response attribute Show response attribute object
    • note string

      A note associated with the protection updates for the given package policy.

GET /api/endpoint/protection_updates_note/{package_policy_id}
curl \
 --request GET 'https://<KIBANA_URL>/api/endpoint/protection_updates_note/{package_policy_id}' \
 --header "Authorization: $API_KEY"